hbase-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Sean Busbey (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (HBASE-13915) Remove EOL HBase versions from java and hadoop prereq tables
Date Tue, 16 Jun 2015 06:18:00 GMT

     [ https://issues.apache.org/jira/browse/HBASE-13915?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Sean Busbey updated HBASE-13915:
--------------------------------
    Fix Version/s: 2.0.0
           Status: Patch Available  (was: Open)

> Remove EOL HBase versions from java and hadoop prereq tables
> ------------------------------------------------------------
>
>                 Key: HBASE-13915
>                 URL: https://issues.apache.org/jira/browse/HBASE-13915
>             Project: HBase
>          Issue Type: Task
>          Components: documentation
>            Reporter: Sean Busbey
>            Assignee: Sean Busbey
>             Fix For: 2.0.0
>
>         Attachments: HBASE-13915.1.patch
>
>
> We don't need to know what Hadoop and Java versions we recommend / test one EOL versions
in the current docs. That information is still in the old releases.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message